Bug 1122276 - [RFE] SOS Utility for RHC command to help with troubleshooting.
Summary: [RFE] SOS Utility for RHC command to help with troubleshooting.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: oc
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Fabiano Franz
QA Contact: libra bugs
URL:
Whiteboard:
Depends On: 1122275
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 20:20 UTC by Eric Rich
Modified: 2015-05-15 02:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1122275
Environment:
Last Closed: 2014-07-25 15:24:08 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-07-22 20:20:19 UTC
+++ This bug was initially created as a clone of Bug #1122275 +++

Description of problem:

It would be nice to have a utility that allowed support to collect logs and run commands against a gear to help with troubleshooting common issue. 

It would be nice it this tool was made up of plugins so that new commands / logs could be collected (as rhc and cartridges evolve). 

An initial attempt was made at this with https://github.com/openshift/rhc/pull/535

Comment 1 Derek Carr 2014-07-22 21:05:09 UTC
Is this a blocker bug?  Looks like an enhancement request that was incorrectly filed?

Comment 2 Jessica Forrester 2014-07-25 15:24:08 UTC
Opened card https://trello.com/c/7NNZzNig


Note You need to log in before you can comment on or make changes to this bug.